@charset "UTF-8";
.flicker_com .table .table_cell a,.ind_box_list>li .ind_box_pos>a,.ind_box_list>li .ind_box_pos>span.fr,.ind_box_list>li .ind_box_com a,.ind_box_list>li .ind_box_com span{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
a,b,body,button,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,hr,i,input,label,li,ol,p,pre,select,span,strong,td,textarea,th,ul{box-sizing:border-box;margin:0;padding:0;font-weight:400}
button,input,select,textarea{outline:0;border:none;background:0 0;font-family:inherit}
img{border:none;display:block;vertical-align:middle}
pre{font-family:inherit;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.box{width:1200px;max-width:100%;min-width:340px;margin:0 auto}
.line-img{width:100px; height:40px;}

@media screen and (max-width:1080px){.box{width:100%}
}
@media screen and (max-width:776px){.box{width:100%}
.line-img{width:90px; height:30px;}
}
@media screen and (max-width:420px){.box{width:100%}
}

.mysearch{margin:30px auto 0px; width:100%;}
    
#x_keyw{background:#fff; height:44px; line-height:44px; text-indent:10px; width:690px; width:calc(100% - 416px); text-align:left;}
#b_s{background:#266ee6;width:160px; height:44px; color:#fff; font-size:16px; float:right;}
#b_h{background:#44b05a;width:160px; height:44px; color:#fff; font-size:16px; float:right;}


@media screen and (max-width:800px){
#x_keyw{ width:calc(39% - 48px);}
#b_s{width:calc(30% - 48px); }
#b_h{width:calc(36% - 48px); }
}
 ul.pgzw { background: #ebeef5;margin:0px auto;padding:0; width: calc(100% - 10px); max-width:1100px;box-sizing: border-box;}
 
@media screen and (max-width:420px){
 ul.pgzw { margin:0px 0px 0px 5%;}
 #x_keyw {width: calc(59%);}
.select-content label {display:none;}
}

 ul.pgzw li{ float:left;margin:12px 20px; width:95px;}
 
@media screen and (max-width:1049px){
 ul.pgzw li{ float:left;margin:12px 0px 12px 40px; }
}
@media screen and (max-width:420px){
 ul.pgzw li{ float:left; margin:12px 0px 12px 0px;  width: calc(33% - 10px);}
}
 ul.pgzw li a{ padding:1px 7px;}
 ul.pgzw li a:hover{ background-color:#266ee6; color:#eee;}
 
 
.imabanner{ display:block;}
.imabanner2{ display:none;}
@media screen and (max-width:900px){
.imabanner{ display:none;}
.imabanner2{ display:block;}
}
@media screen and (max-width:420px){
.imabanner{ display:none;}
.imabanner2{ display:none;}
}

.pglist
{
width:100%; display:block; overflow: hidden; margin-top:20px; position:relative;
}
.lgbanner
{
margin:0 auto; width:100%;width: calc(100% - 20px);max-width:1200px; height:220px;
}



.ind_box{min-height:180px;margin:0 10px;}
.ind_box_tit{width:100%;font-size:18px;color:#a7a7a7;overflow:hidden; border-bottom:1px solid #d2d2d2;}
.ind_box_tit .title_hot{display:inline;font-size:inherit;font-style:inherit;color:inherit}
.ind_box_tit li{float:left;padding:0 15px 7px;border-bottom:3px solid transparent;cursor:pointer}
.ind_box_tit li:hover{color:#266ee6}
.ind_box_tit li.active{color:#303133;border-bottom-color:#266ee6}
.ind_box_content{padding-top:28px}

.ind_box_list>li>div:hover{box-shadow:3px 3px 10px #e3e8f0,3px 3px 10px #e3e8f0}
.ind_box_list{font-size:12px;margin-left:-15px}
.ind_box_list:after{content:"";display:block;clear:both}
.ind_box_list>li{float:left;width:25%;margin-bottom:15px;padding-left:14px;}
.ind_box_list>li>a>img{max-width:390px;}
#ind_box_list_ban{ display:block;}
  
@media screen and (max-width:776px){.ind_box_list>li{width:50%}
}
@media screen and (max-width:420px){.ind_box_list>li{width:100%}  
                                    #ind_box_list_ban>li{width:50%}   
}
.ind_box_list>li .ind_box_booth{color:#014099; font-size:14px;line-height: 40px; margin-bottom:0px; background:#fff; padding:0px 18px;}
.ind_box_list>li .ind_box_booth:hover{color:#fe6f1b;}
.ind_box_list>li>div{background:#fff; padding-bottom:5px;}
.ind_box_list>li>div>div{}
.ind_box_list>li .ind_box_pos>span.fr{max-width:120px}
.ind_box_list>li .ind_box_pos>a>img{float:left;height:35px;margin:7px;}
.ind_box_list>li .ind_box_pos{font-size:16px;color:#014099;text-align: center;float:left;vertical-align:middle;padding:0px; background:#e0ebf9; width:100%; margin:0 auto; overflow:auto; height:50px; line-height:50px; overflow:hidden; }
.ind_box_list>li .ind_box_pos>a{ cursor:default;overflow:hidden;text-overflow:unset;white-space:normal; font-size:14px;display:inline-block;font-size:16px; width:100%;max-width:100%; font-weight:bold; text-align:left;padding-left: 18px;}
.ind_box_list>li .ind_box_pos>a:hover{color:#014099;}
.icon-urgent_job{display:inline-block;position:relative;bottom:3px}
.ind_box_list>li .ind_box_pos>span{font-size:16px;color:#266ee6}
.ind_box_list>li .ind_box_com{color:#666}
.ind_box_list>li .ind_box_com span{display:inline-block;max-width:136px}
.ind_box_list>li .ind_box_com a{display:inline-block;max-width:60%}
@media screen and (max-width:800px){.ind_box_list>li .ind_box_com a{display:inline-block;max-width:40%}}
.ind_box_list>li .ind_box_wel{overflow:hidden;height:24px}
.ind_box_list>li .ind_box_wel>span{display:inline-block;float:left;color:#a7a7a7;border:1px solid #e5e5e5;margin-right:5px;margin-bottom:5px;height:22px;line-height:20px;padding:0 7px;}
.ind_box_list>li .ind_box_add{overflow:hidden;padding-top:8px;line-height:32px;clear: both; position:relative; margin:5px 20px 10px 20px;color:#014099;font-size:16px;height: 115px;}
.ind_box_list>li .ind_box_add>div{width:100%;float:left;overflow: hidden; font-size:14px;height:35px;line-height:35px; position:relative;}
.ind_box_list>li .ind_box_add>div>span{font-size:13px;background: #fff;padding-left: 10px;float: right;}
.ind_box_list>li .ind_box_add>div>span>button{width:80px;height:28px;line-height:26px;text-align:center;border:1px solid #266ee6;border-radius:5px;color:#266ee6;cursor:pointer;margin-left:15px;}
.ind_box_list>li .ind_box_add>div>span>button:hover{color:#fff;background:#266ee6}
.ind_box_list>li .ind_box_add>div>span>button.has_apply{color:#a7a7a7;border-color:#a7a7a7}
.ind_box_list>li .ind_box_add>div>span>button.has_apply:hover{background:0 0;color:#a7a7a7}
.ind_box_list>li .ind_box_add .address{color:#a7a7a7;}
.icon-address_icon{display:inline-block;position:relative;top:3px;margin-right:3px}
.ind_box .btn_more_job{display:block;width:100%;height:50px;line-height:50px;text-align:center;background:#fff;color:#266ee6;font-size:14px;margin:5px auto 0;cursor:pointer}
@media screen and (max-width:776px){.ind_box .btn_more_job{width:100%;}}
.ind_box .btn_more_job:hover{background:#266ee6;color:#fff}



.header {
    box-shadow: 0 5px 5px #3773e04f;
}

.ind_box_list>li
{
    width:32.3%;
    padding-left:0px;
    margin-right:1%;
    }

.ind_jkq_qyzp
{
    margin:0px 1% 10px 1% ;
}
.ind_jkq_rmzw
{
    width:100%;padding-left:14px;padding-right:12px;margin:15px auto 20px ;
}
#x__positionclass_no
{
    width:48.5%;width:calc(50% - 20px); background:#ffffff;height:35px; font-size:14px;
}
@media screen and (max-width: 1199px){
.ind_box_list>li {
    width: 32%;
}
}
@media screen and (max-width: 950px)
{
    #qrcode1,#qrcode2
    {
        display:none;
        }
        
    .ind_box_list>li {
        width: 49%;
    }
}
@media screen and (max-width: 600px){
    .ind_box_list>li {
        width: 99%;
    }
    .ind_jkq_qyzp
    {
        padding-right:25px;
    }
    .ind_jkq_rmzw
    {
        padding-right:0px;
    }
    #x__positionclass_no
    {
        width:calc(50% - 8px);
    } 
}
@media screen and (max-width: 420px)
{
    .ind_box_list>li {
        width: 100%;
    }
}
.ind_box{margin:0px;}
@media only screen and (max-width: 959px){
    .menu > ul > li a {
        padding: 10px 20px;
        margin-left: 20px;
    }
}
.ind_box_list>li>div{box-shadow:3px 3px 10px #e6f1ff,3px 3px 10px #e6f1ff}
body{ background:#f4f9ff;}
.ibl_tit
{
    background-size: 100% 100%; padding:0px;padding-bottom: 5px; border-radius: 6px 6px 6px 6px;box-shadow: 3px 3px 10px #a2a2a2, 3px 3px 10px #a2a2a2;
    }
.select-content {
    border: 2px solid #266ee6;
}    
._htools-select:hover ._select-selectbtn{
    border-top-color: #266ee6;
}
._htools-select ._select-select-ul li:hover{
    background-color: #266ee6;
    color: white;
}

.block_home_slider {
	padding: 0;
	position: relative;
	background-color: #ffffff;
	border: 0;
	text-align: center;
	line-height: 0px;
	margin-right: auto;
	margin-left: auto;
	z-index: -1;
}  /*µ×²¿Ð¡Í¼±ê
.block_home_slider .flex-direction-nav a {width:25px; height:25px; margin-top:-27px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(ima/sprite_arrow_2.png); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
*/
.block_home_slider .slide {position:relative;}
.block_home_slider .flex-direction-nav a {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=10);opacity:0.1;text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev { }
.block_home_slider .flex-direction-nav a.flex-prev:hover {filter:alpha(opacity=50);opacity:0.5;}
.block_home_slider .flex-direction-nav a.flex-next {left:auto;right:2%;background-position:-6px -137px;}
.block_home_slider .flex-direction-nav a.flex-next:hover {filter:alpha(opacity=50);opacity:0.5;}
.block_home_slider .flex-control-paging { position:absolute;bottom:5px; left:50%; margin-left:-70px; display:inline-block;}
.block_home_slider .flex-control-paging li {
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a {width:42px;height:11px;margin:1px; display:block;background:#000;filter:alpha(opacity=50);opacity:0.5;text-indent:-9000px; cursor:pointer;}
.block_home_slider .flex-control-paging li a.flex-active {background:#ffae12;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.load_more{
width: 100%;
    background: #ffffff;
    line-height: 25px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    border-radius: 5px;
    color: #666;
    box-shadow: 3px 3px 10px #e6f1ff, 3px 3px 10px #e6f1ff;
    color: #0845ab;
    font-size: 24px;
    line-height: 1.5;
    font-weight: bold;
}
.load_moret{
width: 100%;
    text-align: center;
    color: #0845ab;
    font-size: 24px;
    line-height: 1.5;
    font-weight: bold;
    background: url(/sc/ima/scbanner.jpg?v=3) center no-repeat;
    background-size: 100%;
    min-height: 250px;
}
.load_moret>div{
        padding-top: 56px;
    text-align: left;
    width: 1100px;
    margin: 0 auto;
    max-width: 90%;
    line-height: 1.4;
    font-weight: bold;
    font-size: 32px;
    }
    
.load_moret>div span 
{
    font-size:24px;
  color: #333;
  padding: 2px 4px;
  text-shadow: 2px 2px 3px whitesmoke;
    margin-left: -2px;
}

.load_moret>div .icon{vertical-align: sub;}
.ind_box_list>li .ind_box_pos>a>img {
    width: 70px;
    border-radius: 5px;
    border: 1px solid #e7f2ff;
    margin-left: 10px;
    float: right;
    margin-right: 15px;
}
.ind_box_list>li .ind_box_booth {
font-size: 15px;
    position: relative;
    float: left;
    width: 100%;
    height: 40px;
    overflow: hidden;
    border-bottom: 1px dashed #e0ebf9;
}
.ind_box_list>li .ind_box_booth .ind_box_booth_right
{
    color: #fe6f1b;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 0;
    padding-left: 8px;
    background: #fff;
}
.ind_box_list>li>div
{
    position: relative;
    overflow: hidden;
        min-height: 255px;
        }
    
@media screen and (max-width: 600px){
.ind_box_list>li>div{ min-height:unset;}
}
.ind_box_list>li .ind_box_add {
    height: 37px;
    padding: 0;
    margin: 5px 17px;
    font-size: 14px;
    padding-top: 9px;
}
.ind_box_list>li .ind_box_add>div {
    height: 25px;
    line-height: 25px;
}

.ind_box_list>li .fr.CoMsg
{
    width: 100px;
    height: 28px;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;
    cursor: pointer;
    background: linear-gradient(to top left, #246df8 0%,#3596f8 100%);
    color: #fff;
    position: absolute;
    right: 15px;
    bottom: 10px;
    z-index: 999;
}
.searchmore{width:1050px; max-width:92%; margin:0px auto; background:#ffffff;height:30px;line-height:30px;text-align:center; font-size:14px; font-weight:bold; color:#0063c3;border-radius:0 0 5px 5px;box-shadow: 3px 3px 10px #e6f1ff, 3px 3px 10px #e6f1ff;}

@media screen and (max-width: 1000px)
{
    .load_moret{
        background: url(/SC/ima/scbanner.jpg?v=3) left no-repeat;
        background-size: 100%;
        min-height: 150px;
    }
    .load_moret>div{
    font-size:24px;
    padding-top: 23px;
    }
    
    .load_moret>div span{font-size: 14px;}
    .load_moret>div .icon{width: 20px !important;
    vertical-align: bottom;}
}

@media screen and (max-width: 600px)
{
    .load_moret{
        background: url(/SC/ima/scbanner.jpg?v=3) left no-repeat;
        background-size: auto 100%;
    }
}